@charset "utf-8";
/* CSS Document */
/*clear float*/

.ajuste {
    width: 100%;
    height: 1px;
    clear: both;
}
/*fondoSol*/

.fondoIntro {
    background-image: url(../img/S_G06_U03_L01/observaAnimacion.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
}

.cntPregunta {
     background-image: url(../img/S_G06_U01_L04_01/imgAct1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1127px;
    height: 613px;
    position: absolute;
    top: 6%;
    left: 5%;
}

.ggc_textArea1 {
  font-family: "cabinmedium" !important;
  width: 1114px;
  height: 366px;
  background-color: transparent;
  font-size: 35px;
  display: table;
  margin: 1% auto 0 auto;
  padding: 5px;
  resize: none;
  border: none;
  color: #706F6F;
  position: absolute;
  top: 25%;
  left: 4%;
    
}



.ggc_textArea1:focus {
    outline: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 0;
}
.home1{
      background-image: url(../img/S_G06_U03_L02/home-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 96.67px;
    height: 62.67px;
    position: absolute;
    top: 2.7%;
  left: 66.6%;
}
.home2{
      background-image: url(../img/nav/navClose-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 82px;
    height: 85px;
    position: absolute;
      top: -1%;
  left: 94%;
}

.area1{
      background-image: url(../img/S_G06_U03_L02/imgAct1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1224px;
    height: 591px;
    position: absolute;
      top: 1.5%;
   left: 0.5%;
}


.lab1{
  background-image: url(../img/S_G06_U03_L02/imgClick1-01.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;  
  width: 295.5px;
  height: 78.5px;
  position: absolute;
  top: 83.5%;
  left: 38%;
}


/*tabs MENCO*/


/*tab*/


#cntBtnTabs {
    display: inline-block;
    position: absolute;
     top: 2.6%;
  left: 75.7%;
    z-index: 2;
}

.tab {
    width: 96px;
    height: 60px;
    
    
    border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    text-align: center;
    line-height: 56px;
    font-family: 'cabinregular';
    font-size: 45px;
    color: #fff;
     background-color: #706F6F;
    font-weight: normal;
}

.tab:hover {
   
    
     font-weight: normal;
}



.tabActiva.tab {
   
   
    background-color: #D452AE;
     font-weight: normal;
    
}



#tabContainer1 {
    background-image: url(../img/S_G06_U03_L01/imgAct1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1224px;
    height: 590px;
    position: absolute;
      top: 10%;
      left: 0.5%;
    z-index: 0;
}

#tabContainer2 {
    background-image: url(../img/S_G06_U03_L01/imgAct2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1224px;
    height: 590px;
    position: absolute;
    top: 10%;
      left: 0.5%;
    z-index: 0;
}


.clicTab1{
        background-image: url(../img/click/clickPregunta.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
     width: 25px;
  height: 27px;
  position: absolute;
  top: 27%;
  left: 72.5%;
    z-index: 2;
}
.clicTab2{
        background-image: url(../img/click/clickPregunta.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
     width: 25px;
  height: 27px;
  position: absolute;
  top: 27%;
  left: 85.5%;
    z-index: 2;
}




/*fintabs*/

.nextTab{
    background-image: url(../img/nav/flechaSiguiente5.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
     width: 60px;
  height: 60px;
  position: absolute;
}
.prevTab{
    background-image: url(../img/nav/flechaAtras5.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
     width: 60px;
  height: 60px;
  position: absolute;
}


/*DRAGS*/



.cntMovimientos {
     width: 1030px;
  height: 110px;
  background-color: transparent;
  position: absolute;
  top: 70%;
  left: 2%;
}

.movimientoDrag {
    width: 227px;
    height: 74px;
    position: relative;
    background-color: #E94E1B;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}



.movimientoDrag .textoCentrado {
    font-family: 'cabinregular';
    font-size: 30px;
    color: #fff;
    text-align: center;
}

.movimientoDrop {
    width: 227px;
    height: 74px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 0px;
}


#lstDrags {
    margin: 0;
    padding: 0;
    position: absolute;
    
}
#lstDrags li{
    float: left;
    
    margin-right: 10px;
    margin-bottom: 5px;
}


#lstDrops {
    margin: 0;
  padding: 0;
  position: absolute;
  top: -332%;
  left: 44.3%;
  width: 600px;
  height: 463px;
}
.textoCentrado {
    white-space: nowrap;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    font-size: 35px;
    color: #003F84;
    
}



/*POP*/


.pop1 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 1150px;
	height: 650px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: transparent;
}
.pop1 .btnCerrar1 {
	background-image: url(../img/S_G06_U03_L01/cerrar1-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 82.58px;
	height: 82.58px;
	position: absolute;
	  top: -39px;
  right: -46px;
	border: 0;
	font-size: 0;
	margin-top: 9px;
	margin-right: 12px;
	z-index:2;
}

.btn1 {
	  position: absolute;
  left: 890px;
  top: 428px;
  width: 284.38px;
  height: 75.38px;
}

.area1{
    background-image: url(../img/S_G06_U03_L01/pop1-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 1198px;
	height: 702px;
	position: absolute;
	  top: 0%;
  left:0%;
}



.pop2 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 915.07px;
	height: 364.9px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: transparent;
}
.pop2 .btnCerrar2 {
	
	width: 82.58px;
	height: 82.58px;
	position: absolute;
	  top: -11px;
  right: -11px;
	border: 0;
	font-size: 0;
	margin-top: 9px;
	margin-right: 12px;
	z-index:2;
}

.btn2 {
  position: absolute;
  left: 1079px;
  top: 593px;
  width: 63.38px;
  height: 66.38px;
  border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-ms-border-radius: 10px;
}

.area2{
    background-image: url(../img/S_G06_U03_L01/pop2-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 915.07px;
	height: 364.9px;
	position: absolute;
	  top: 0%;
  left:0%;
}

